\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 1.4.3 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. What if I never speede,"
	instrument = "Altus"
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
What if I ne- ver speede,  Shall I straight yeeld to dis-  paire,  
And still on so-  row feede  That  _  can no losse  _  re-  paire.  
 But if she will pit- tie, pit- tie, pit- tie my de- sire,   
And my love re-  quite,  then e-  ver shall shee live my deare de-  light.    
Come, come, come,  while I have a heart to de-  sire thee.  
Come, come, for ei-  ther I will love or ad-  mire thee.  
}
wordsdefaultVB = \lyricmode  {
or shall I change my love, for I find power to de-  part,  
and in my rea-  son prove  I  _  can com-  mand  _  my hart.  

}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
Oft have I dreamed of joy,  yet I ne-  ver felt the sweete,  
But tir-  ed with an-  noy  my  _  griefs each oth-  _  er greete.  
 He that once loves with a true. a true, a true de- sire   
ne-  ver can de-  part,  for Cu-  pid is the king of e-  very hart.  
}
wordsdefaultVD = \lyricmode  {
Oft have I left my hope, as a wretch by fate for-  lorne.  
But Love aimes at one scope,  And  _  lost wil stil  _  re-  turne:  
}
voicedefault =  {
\transpose c' bes {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|
\repeat volta 2 {
% %MIDI nobarlines
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor % A section
   c''4    c''8    b'8    a'4    b'4    c''2.      b'8    a'8    b'4    c''4.   
 b'8    a'4    gis'2.      a'4    a'4    g'4    a'4    g'4    g'2.      g'8    
e'8    e'4    c'8    d'4    b8    e'4    cis'1    }   % B section
   \repeat volta 2 {   gis'8    g'8    e'8    e'8    e'4    a'4    gis'!8    
c''8    b'8    a'8    gis'!8    fis'8    e'4      a'4    a'4    a'4.    g'8    
fis'!4      fis'!4    g'8    g'8    g'4    r4   e'4    f'8    f'8    f'4    r4  
 fis'!4    gis'!2    % C section
   r4   a'4    r4   fis'!4    r4   g'4    r4   e'8    d'8    c'8    b8    a2    
a'4.    a'8    gis'!4    a'4      r4   fis'!4    r4   g'4    r4   e'4    r4   
e'8    d'8    c'8    b8    a4    a'4.    a'8    gis'!4    a'1    }   
} }\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
